Subject: A request for help on molecular modeling simulations.

From: Gina Barbeau <[email-masked]>
Date: Wed, 16 Jul 1997 10:43:57 -0500 (CDT)

I am an undergrad Biochem student doing summer research on ligand-receptor
interactions.  I would like to know what are good energy values to expect
when docking the protein ligand to the protein receptor.  What kind of
values should I be looking for in the VDW, the electrical energy, and the
overall energy?  How do I estimate that the energy is a good docking of
the two?
The software that I have to work with is Insight II on the SGI.  

I would also appreciate any suggestions as to what minimization and
dynamics algorithms to use on Discover once I dock the two together to get
a better idea of "docked" conformation.

In advance, thank you for your help.
G. Barbeau
email: [email-masked]